<html>
<head><meta http-equiv=Content-Type content="text/html; charset=UTF-8">
<style type="text/css">
<!--
span.cls_002{font-family:Tahoma,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_002{font-family:Tahoma,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_003{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_003{font-family:Tahoma,serif;font-size:10.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_004{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_004{font-family:Tahoma,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_005{font-family:Arial,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_005{font-family:Arial,serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_006{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_006{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_007{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: underline}
div.cls_007{font-family:Times,serif;font-size:12.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
-->
</style>
<script type="text/javascript" src="1646b4d8-6c57-11ec-a980-0cc47a792c0a_id_1646b4d8-6c57-11ec-a980-0cc47a792c0a_files/wz_jsgraphics.js"></script>
</head>
<body>
<div style="position:absolute;left:50%;margin-left:-306px;top:0px;width:612px;height:1008px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img src="1646b4d8-6c57-11ec-a980-0cc47a792c0a_id_1646b4d8-6c57-11ec-a980-0cc47a792c0a_files/background1.jpg" width=612 height=1008></div>
<div style="position:absolute;left:234.30px;top:88.52px" class="cls_002"><span class="cls_002">PEMERINTAH KOTA DENPASAR</span></div>
<div style="position:absolute;left:166.47px;top:103.02px" class="cls_002"><span class="cls_002">DINAS  KOMUNIKASI, INFORMATIKA DAN STATISTIK</span></div>
<div style="position:absolute;left:222.24px;top:117.35px" class="cls_003"><span class="cls_003">Jalan Majapahit No. 1  Denpasar    Telp. 431229</span></div>
<div style="position:absolute;left:164.24px;top:129.39px" class="cls_004"><span class="cls_004">Web site :</span><span class="cls_005"> <A HREF="http://www.denpasarkota.go.id">www.denpasarkota.go.id</A> </span></div>
<div style="position:absolute;left:343.50px;top:129.39px" class="cls_004"><span class="cls_004">E-mail: Dikominfo </span><A HREF="http://www.denpasarkota/">www.denpasarkota</A> go.id</div>
<div style="position:absolute;left:365.64px;top:173.52px" class="cls_006"><span class="cls_006">Denpasar, 2 Maret 2021</span></div>
<div style="position:absolute;left:180.00px;top:305.52px" class="cls_006"><span class="cls_006">Sehubungan</span></div>
<div style="position:absolute;left:279.08px;top:305.52px" class="cls_006"><span class="cls_006">dengan</span></div>
<div style="position:absolute;left:144.00px;top:322.02px" class="cls_006"><span class="cls_006">069.A/DIRAKAKEM/WRI/ITBSTIK</span></div>
<div style="position:absolute;left:144.00px;top:338.52px" class="cls_006"><span class="cls_006">perihal Permohonan Kerja Praktek, maka bersama ini disampaikan bahwa</span></div>
<div style="position:absolute;left:144.00px;top:355.02px" class="cls_006"><span class="cls_006">kami dapat menerima mahasiswa sebagai berikut:</span></div>
<div style="position:absolute;left:180.00px;top:388.02px" class="cls_006"><span class="cls_006">1.  Nama</span></div>
<div style="position:absolute;left:324.00px;top:388.02px" class="cls_006"><span class="cls_006">: Agus Surya Mahendra</span></div>
<div style="position:absolute;left:198.00px;top:404.52px" class="cls_006"><span class="cls_006">NIM</span></div>
<div style="position:absolute;left:324.00px;top:404.52px" class="cls_006"><span class="cls_006">: 180030340</span></div>
<div style="position:absolute;left:174.75px;top:454.02px" class="cls_006"><span class="cls_006">Untuk melaksanakan Kerja Praktek di Dinas Komunikasi, Informatika</span></div>
<div style="position:absolute;left:143.25px;top:470.52px" class="cls_006"><span class="cls_006">dan Statistik Kota Denpasar dengan syarat harus mengikuti peraturan yang</span></div>
<div style="position:absolute;left:143.25px;top:487.02px" class="cls_006"><span class="cls_006">berlaku dan tetap mengikuti Protokol Kesehatan Pencegahan COVID-19.</span></div>
<div style="position:absolute;left:180.00px;top:503.52px" class="cls_006"><span class="cls_006">Sebagai  Pertanggungjawaban  bahwa  yang  bersangkutan  sudah</span></div>
<div style="position:absolute;left:143.25px;top:520.02px" class="cls_006"><span class="cls_006">menyelesaikan   tugasnya   ditempat   kami,   yang   bersangkutan   agar</span></div>
<div style="position:absolute;left:143.25px;top:536.52px" class="cls_006"><span class="cls_006">menyampaikan  Laporan Akhir Kerja Praktek kepada Dinas Komunikasi,</span></div>
<div style="position:absolute;left:143.25px;top:553.02px" class="cls_006"><span class="cls_006">Informatika dan Statistik Kota Denpasar.</span></div>
<div style="position:absolute;left:180.00px;top:569.52px" class="cls_006"><span class="cls_006">Demikian disampaikan, atas perhatian dan kerjasamanya diucapkan</span></div>
<div style="position:absolute;left:143.25px;top:586.02px" class="cls_006"><span class="cls_006">terima kasih.</span></div>
<div style="position:absolute;left:330.00px;top:652.77px" class="cls_006"><span class="cls_006">Denpasar,</span></div>
<div style="position:absolute;left:386.83px;top:652.77px" class="cls_006"><span class="cls_006">6 April 2021</span></div>
<div style="position:absolute;left:285.36px;top:674.52px" class="cls_006"><span class="cls_006">A.n Kepala Dinas Komunikasi, Informatika dan</span></div>
<div style="position:absolute;left:343.51px;top:688.77px" class="cls_006"><span class="cls_006">Statistik Kota Denpasar</span></div>
<div style="position:absolute;left:375.01px;top:703.02px" class="cls_006"><span class="cls_006">Sekretaris,</span></div>
<div style="position:absolute;left:324.18px;top:753.27px" class="cls_007"><span class="cls_007">Drs. Dewa Made Ariawan,M.Si</span></div>
<div style="position:absolute;left:366.34px;top:767.52px" class="cls_006"><span class="cls_006">Pembina  Tk.I</span></div>
<div style="position:absolute;left:334.50px;top:781.77px" class="cls_006"><span class="cls_006">NIP. 196405191992021001</span></div>
</div>
<div style="position:absolute;left:50%;margin-left:-306px;top:1018px;width:612px;height:1008px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img src="1646b4d8-6c57-11ec-a980-0cc47a792c0a_id_1646b4d8-6c57-11ec-a980-0cc47a792c0a_files/background2.jpg" width=612 height=1008></div>
</div>

</body>
</html>
